﻿html, body, span {
 	height:100%;
	margin: 0;
	padding:0;
	background-image:url(../im/fon.jpg);
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 100% 100%;
	color: #333;
	font-family:"Times New Roman", Times, serif;
	font-size: 15px;
   	}
   	
a:link {
    color: #333;
    text-decoration:none;
    }
a:visited {
    color: #333;
    text-decoration:none;
    }
a:active {
    color: #907865;
    text-decoration:none;
    }
a:hover {
    color: #907865;
    text-decoration:none;
    }
        
h1, h2, h3, h4, h5 {
    color: #907865;
    }

p	{
	margin: 3px;
	
	}
	
a img 	{ 
	border: none;
	}
	
hr	{
	border:#fff groove 2px;
	}
	
#container {
	width: 90%;
	margin: 0 auto;
	max-width: 1300px;
	min-width: 800px;
	background: #fff;
	box-shadow: 0px 0px 20px #40310a inset;
	}
	
#header {
	margin: 0 10px;
	}

.menu {
	padding:8px 0 2px 40px;
	border-top:#fff groove 2px;
	border-bottom:#fff groove 2px;
	border-right:#fff groove 2px;
	color:#625C50;
	font:normal;
	text-decoration:none;
	float: left;
   	}
   	
.menu:hover, .menu:active  {
	background: url(im/nav_a.png);
	padding:8px 0 2px 40px;
	border-top:#C8C3B8 solid 1px;
    border-right: #C8C3B8 solid 2px;
	border-bottom: #F7F6F4 solid 3px;
	text-shadow: #CCC 0px -1px 1px;
    box-shadow: 0px 1px 3px #40310a inset;
	text-decoration:none;
	}
	
.menu_a {
	background: url(im/nav_a.png);
	padding: 8px 0 2px 40px;
	border-top:#C8C3B8 solid 1px;
    border-right: #C8C3B8 solid 2px;
	border-bottom: #F7F6F4 solid 3px;
	text-shadow: #CCC 0px -1px 1px;
    box-shadow: 0px 1px 3px #40310a inset;
	text-decoration:none;
	float: left;
	}
	
.sidebar {
	margin: 0;
	padding: 0;
	border-top: #fff groove 2px;
	border-bottom: #fff groove 2px;
	font-size: 110%
	}
#flash {
    margin: 10px auto;
    padding: 50px 20px;
    float: left;
	}
	
.poisk {
	margin:15px 0 15px 13px;
	}
	
#left, #right {
	min-height: 1100px;
	width: 220px;
	padding:0;
	margin: 0;
	height: auto;
	}
	
#left {
    float: left;
   	border-right: #fff groove 2px;
	}

#right {
	float: right;
	border-left: #fff groove 2px;
	text-align: center;
	}
	
#center {
	margin: 0 220px 20px 220px;
	padding: 2px 10px;
	min-height: 500px;
	border-left: #fff groove 2px;
	border-right: #fff groove 2px;
	background: #fff;
	height: auto;
	}

.article{
	color: #5D5D5D;
	text-align: justify;
	text-indent: 20px;
	}
	
.clear {
    	clear: both;
	}
	
.footer {
	position:relative;
	height: 50px;
   	margin: 2px 0;
   	border-top: #fff groove 2px;
   	text-align: left;
   	padding-top: 25px;
   	padding-left: 25px;
   	color: #333;
	}

.titles {
	width: 95%;
	margin: 0 auto;
	border-bottom:#fff groove 2px;
	padding: 0 0 -5px 50px;
	}

.post {
	width:100%;
	border-bottom: #fff groove 2px;
  	}
  	
.post_text {
	text-align:justify;
	text-indent:30px;
	padding:30px 15px;
   	}
   	
.post_view {
	vertical-align:bottom;
  	}
.post_commen {
	width:100%;
	border:#fff groove 2px;
	text-indent:30px;
	margin-bottom: 10px;
	}
	
.post_foto  {
	margin:10px 15px 10px 0;
	float:left;
	}
	
.tex_cat {
    color: #907865;
        }
        
.gb {
	text-align:left;
	font-size:14px;
	width:100%;
	border:#fff groove 1px;
	padding:5px 5px;
	border-radius: 5px;
	}

.clear {
    clear: both;
   	height: 0;
	}
	
.statist {
	position:absolute ;
	top: 5px;
    right: 20px;
	margin:0  ;
	padding:0;
	}
	

.nav_gen {
    width: 260px;
   	margin: 10px auto;
   	}
        
.nav_fon {
	border: #fff groove 2px;
	padding: 5px 12px;
	margin:-2px;
	}
    	
.nav_fon_a {
    padding: 7px 13px 5px 13px;
    margin:-2px;
   	background-image:url(../images/buton.png);
   	background-repeat: no-repeat;
   	color: #000;
   	font-weight: bold;
   	}
    	
.nav_fon_v {
    border: #fff groove 2px;
   	padding: 5px 20px;
   	margin: -2px;
   	}
    	
.rubrika {
    border-bottom:#fff groove 2px;
   	color:#625C50;
   	font:normal;
   	padding: 10px;
   	}
    	
.rubrika_text {
    border-bottom:#fff groove 2px;
   	color:#625C50;
   	font:normal;
   	padding: 5px 35px 10px 15px;
   	text-align: justify;
   	}
    	
#calendar2 {
  	width: 80%;
  	margin: 25px auto;
  	font: monospace;
  	line-height: 1.2em;
  	font-size: 15px;
  	text-align: center;
  	border: #fff groove 2px;
	}
	
#calendar2 thead tr:last-child {
  	font-size: small;
  	color: rgb(85, 85, 85);
	}
	
#calendar2 thead tr:nth-child(1) td:nth-child(2) {
  	color: rgb(50, 50, 50);
	}
	
#calendar2 thead tr:nth-child(1) td:nth-child(1):hover, #calendar2 thead tr:nth-child(1) td:nth-child(3):hover {
  	cursor: pointer;
	}

#calendar2 tbody td:nth-child(n+6), #calendar2 .holiday {
  	color: rgb(231, 140, 92);
	}
#calendar2 tbody td.today {
  	background: rgb(220, 0, 0);
  	color: #fff;
	}